Bug 47318 - Update port: emulators/basiliskII
Summary: Update port: emulators/basiliskII
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Maxim Sobolev
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-01-21 20:40 UTC by tkato
Modified: 2003-02-03 12:02 UTC (History)
0 users

See Also:


Attachments
file.diff (717 bytes, patch)
2003-01-21 20:40 UTC, tkato
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato 2003-01-21 20:40:01 UTC
- Support PTHREAD_CFLAGS/PTHREAD_LIBS properly
Comment 1 Norikatsu Shigemura freebsd_committer 2003-02-02 12:22:50 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sobomax

Over to maintainer.
Comment 2 Maxim Sobolev freebsd_committer 2003-02-03 12:02:25 UTC
State Changed
From-To: open->closed

Committed, thanks!